[mythtv-users] Mytharchive dependency of cdrtools in FC5?!

Andreas Johansson andreas at bolanski.com
Tue Sep 12 16:21:07 EDT 2006


Im trying to upgrade mythtv-suite using yum on FC5 but mytharchive needs
cdrtools 2.01.

The problem is that cdrtools 2.01 is named cdrecord 2.01 for FC5.

I think the mythtv packages are from atrpms as they were before (havent
checked).

Do anyone have a solution? maybe a cdrtools 2.01 rpm for FC5? I guess
that FC5 will get the new name for cdrtools later on but for now I cant
find any rpms that would help me.

/Andy Sweden



More information about the mythtv-users mailing list